 

.tabs__body {
    overflow: hidden;
    min-height: 350px;
    border: solid 1px rgba(127,127,127,.3);
    background-color: #fff;
}
.b-actions__body,.b-messages__body  {
    height: initial;
    min-height:350px;
    max-height: 400px;
    overflow: auto;
}
.b-actions__header {
    padding: 7px 20px 7px 8px;
    background-color: #edf2fb;
}

/*.button-icon {
    border: 1px solid #6d6d6d;
    box-shadow: 3px 4px 5px 0px #c7c7c7;
    border-radius: 3px;
    padding: 9px;
}*/

.filter-item {
    display: inline-block;
    position: relative;
    border-radius: 2px;
    border: solid 1px #679de8;
    font-size: 10px;
    line-height: 18px;
    color: #3578d5;
    padding: 0 5px 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
}
/*#list-wrapper{
    height: 350px;
    overflow: auto;
}*/

#wrp{
    width: 100%;
    height: 350px;
    background: white;
}


.block-footer,.block-header{
    height: 50px;
    line-height: 30px;
    background-color: #D6e6f9;
    padding: 10px
}

.block-header-close{
    width: 30px;
    top: 0px;
    height: 30px;
    position: absolute;
    float: right;
    /*background: red;*/
    right: 0px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.block-footer{bottom:  0px}

.block-header-name {
    display: inline-block;
    padding: 8px;
}
.header-none{
    margin-top: 0; padding-top: 0;
}
.footer-none{
    margin-bottom:  0; padding-bottom: 0;
}


#wrp .table{
    margin-bottom:  0px;
}
#newSidebar{
    width: 500px;
    position: fixed;
    right: 0px;
    z-index: 11;
    box-shadow: -20px 9px 19px 0px #00000085;
    -webkit-transition: all 0.5s ease-out;
}
.block-header-close{
    cursor: pointer
}
/*#newSidebar #wrp{
    height: calc(100vh - 190px);
    width: calc(100% - 30px);
}*/

div.outer {
    position: relative;
}
div.inner-outer {
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    width: 100%;
}

.popover.right > .arrow,.popover.left > .arrow  { top: 23px !important;}

.bootstrap-dialog.type-warning .modal-header {
    background-color: #3578d5;
}
.bootstrap-dialog .bootstrap-dialog-message {
    font-size: 14px;
    padding: 15px;
}
.b-actions__header{display: block}

@media (min-width: 768px){
    .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
        top: 38px;
        margin-left: 0;
    }
}